  body{
  margin: 0;
  }
  .logo{
  border-radius: 50%;
  margin-top: 10px;
  }
  .header{
  display: flex;
  justify-content:space-around;
  align-items: center;
  overflow: hidden;
  position: fixed;
  top:0; 
  width:100%;
  background-color: #ffffff;
  z-index: 1;
  }
  .nav{
  color:#686868;
  text-decoration: none;
  font-size: 20px;
  font-family: 'Oswald', sans-serif;
  }
  .nav:hover{
  color: #1ca4ae;
  }
  .section-clinic{
  display: flex;
  justify-content:space-around;
  background-color:rgba(232, 227, 229, 0.8);
  margin-top: 140px;
  }
  .section-clinicone{
  display: flex;
  justify-content:space-around;
  flex-wrap: wrap;
  background-color:rgba(232, 227, 229, 0.8);
  margin-top: 150px;
  }
  .clinic-derm{
  text-align: center;
  display: flex;
  flex-direction: column;
  margin-top: 80px;
  }
  .clinic-dermone{
  text-align: center;
  display: flex;
  flex-direction: column;
  }
  .clinic{
  color: #1ca4ae;
  font-size: 50px;
  margin-left: 70px;
  font-family: 'Muller', sans-serif;
  }
  .protocol-one{
  display: flex;
  justify-content: center;
  box-shadow: 0 0 20px #1ca4ae;
  font-size: 50px;
  margin-top: 150px;
  font-family: 'Muller', sans-serif;
  color: #1ca4ae;
  background-color:rgba(232, 227, 229, 0.8);
  }
  .protocoling{
  display: flex;
  justify-content: center;
  box-shadow: 0 0 20px #1ca4ae;
  font-size: 50px;
  margin-top:150px;
  color: #1ca4ae;
  font-family: 'Muller', sans-serif;
  background-color:rgba(232, 227, 229, 0.8);
  }
  .protocol-two{
  background-color:rgba(232, 227, 229, 0.8);
  }
  .protocol-three{
  margin-top: 30px;
  margin-bottom: 30px;
  }
  .clini{
  color: #1ca4ae;
  font-size: 50px;
  margin-left: 70px;
  margin-top: 30px;
  font-family: 'Muller', sans-serif;
  }
  .section-derm{
  display: flex;
  justify-content:space-around;
  background-color:rgba(232, 227, 229, 0.8);
  margin-top: 50px;
  }
  .clinic-one{
  font-size: 25px;
  margin-left:  30px;
  font-family: 'Open Sans', sans-serif;
  margin-top: 5px;
  color:#686868;
  }
  .clinicone{
  font-size: 30px;
  font-family: 'Marck Script', cursive;
  color:#686868;
  }
  .clinictwo{
  font-size: 25px;
  font-family: 'Open Sans', sans-serif;
  color:#686868;
  }
  .clinic-three{
  margin-top: 85px;
  margin-right: 90px;
  font-size: 30px;
  font-family: 'Marck Script', cursive;
  color: #1ca4ae;
  }
  .clinic-four{
  background-size: cover;
  height: 100%;
  }
  .clinic-five{
  font-size: 35px;
  color: #1ca4ae;
  display: flex;
  justify-content: center;
  font-family: 'Open Sans', sans-serif;
  }
  .clinic-six{
  opacity: 0.9 ;
  box-shadow: 0 0 20px #eee;
  }
  .clinic-seven{
  margin-left: 50px;
  }
  .head_hello{
  font-size: 28px;
  color:#1ca4ae;
  margin-right: 140px;
  font-family: 'Open Sans', sans-serif;
  }
  .head{
  font-size: 40px;
  font-family: 'Open Sans', sans-serif;
  color:#1ca4ae;
  margin-right: 100px;
  }
  .clinic-krem{
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  }
  .item-one {
  background-color:#D9D9D9  ;
  box-shadow: 0 0 20px #686868;
  transition: 600ms ease;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 20px ;
  text-decoration: none;
  padding: 10px;
  font-family: 'Open Sans', sans-serif;
  color:#686868;
  border-radius: 10px;
  }
  .item-one:hover{
  transform:scale(1.05);
  }
  .clinic-six{
  opacity: 0.9 ;
  box-shadow: 0 0 20px #eee;
  }
  .clinic-seven{
  margin-left: 50px;
  }
  .color{
  background-color:  #1ca4ae;
  }
  .row{
  margin-top: 150px;
  }
  .item-two{
  background-color:  #1ca4ae;
  box-shadow: 0 0 20px #1ca4ae;
  margin-left: 60px;
  margin-right: 60px;
  padding: 10px;
  color: aliceblue;
  font-size: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 5px;
  font-family: 'Open Sans', sans-serif;
  }
  .item{
  margin-top: 50px;
  }
  .bat{
  box-shadow: 0 0 20px #686868;
  transition: 600ms ease;
  border-radius: 5px;
  }
  .bat:hover{
  transform:scale(1.05);
  }
  .card{
  box-shadow: 0 0 20px #686868;
  transition: 600ms ease;
  }
  .card:hover{
  transform:scale(1.05);
  }
  .user-one{
  margin-left: 50px;
  font-size: 30px;
  color: #1ca4ae;
  font-family: 'Open Sans', sans-serif;
  }
  .user-two{
  font-size: 20px;
  margin-top: 50px;
  margin-left: 50px;
  color:#686868;
  font-family: 'Open Sans', sans-serif;
  }
  .user-three{
  margin-left: 50px;
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  color:#686868;
  }
  .heading{
  background-color:rgba(232, 227, 229, 0.8);
  margin-left: 50px;
  margin-right: 50px;
  }
  .logo-one{
  border-radius: 50%;
  margin-top: 10px;
  }
  .lolo-two{
  display: flex;
  justify-content: center;
  margin-top: 150px;
  margin-left: 50px;
  }
  .lolo-three{
  margin-left: 50px;
  margin-top: 30px;
  }
  .info-row{
  display: flex;
  justify-content: space-around;
  }
  .clinic-infoo{
  display: flex;
  justify-content: center;
  font-family: 'Muller', sans-serif;
  font-size: 50px;
  color:#ffffff;
  }
  .maps{
  display: flex;
  justify-content: center;
  margin-top: 20px;
  }
  .infoo{
  background-color:  #1ca4ae;
  margin-top: 100px;
  width: 100%;
  opacity: 0.9;
  }
  .heading-one{
  font-size: 20px;
  color:#ffffff;
  font-family: 'Verdana', sans-serif;
  margin-left: 35px;
  }
  .adres-one{
  font-size: 16px;
  color:#ffffff;
  font-family: 'Verdana', sans-serif;
  margin-left: 35px;
  }
  .adres-two{
  font-size: 16px;
  font-family: 'Verdana', sans-serif;
  color:#ffffff;
  }
  .insta{
  display: flex;
  justify-content: center;
  }
  .bati{
  margin: 12px;
  }
  .bati:hover{
  background-color:white;
  box-shadow: 0 0 20px white;
  border-radius: 10px;
  }
  .adres-three{
  margin-left: 35px;
  font-size: 16px;
  color:#ffffff;
  font-family: 'Verdana', sans-serif;
  }
  .adres-three:hover{
  background-color:white;
  box-shadow: 0 0 20px white;
  color:#686868;
  }
  .contact{
  color: #1ca4ae;
  font-size: 20px;
  display: flex;
  justify-content: center;
  font-family: 'Verdana', sans-serif;
  }
  .contacty{
  background-color:rgba(232, 227, 229, 0.8);
  margin-top: 150px;
  height: 400px;
  border-bottom: 4px solid #1ca4ae;
  border-top: 4px solid #1ca4ae;
  }
  .heading-two{
  font-family: 'Verdana', sans-serif;
  font-size: 20px;
  color: #1ca4ae;
  }
  .adress{
  font-family: 'Verdana', sans-serif;
  font-size: 20px;
  color: #1ca4ae;
  }
  .adress-one{
  font-family: 'Verdana', sans-serif;
  font-size: 20px;
  color: #1ca4ae;
  }
  .contact-one{
  display: flex;
  justify-content:space-around;
  flex-direction: column;
  align-items: center;
  }
  .kosmetik{
  background-color:rgba(232, 227, 229, 0.8);
  margin-top: 150px;
  box-shadow: 0 0 20px #1ca4ae;
  display: flex;
  justify-content: center;
  align-items: center;
  }
  .insta-one{
  margin-top: 30px;
  }
  .background{
  background-image: url('https://images.unsplash.com/photo-1588345921523-c2dcdb7f1dcd?w=1600&auto=format&fit=crop&q=60&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8Mnx8YmFja2dyb3VuZCUyMHdoaXRlfGVufDB8fDB8fHww');
  background-position: center;
  background-size: cover;
  height: auto;
  width: 100%;
  background-attachment: fixed;
  }
  .bg1{
  background-image: url('https://img.freepik.com/free-photo/closeup-hand-sanitizer-gel-texture_53876-139773.jpg?w=2000&t=st=1707037829~exp=1707038429~hmac=088a5f53c389ae2c8d25ff7dcf72a0b72899f98d64c134a0af63f878bf5cbb74');
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 20vh;
  background-attachment: fixed;
  }
  .bg2{
  background-image: url('image_6483451.JPG');
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 30vh;
  background-attachment: fixed;
  }
   @media all and (max-width:800px){
  .infoo{
  margin-top: 85px;
  }
  .bg1{
  height: 10vh;
  }
  .bg2{
  height: 25vh;
  }
  .bat{
  width: 290px;
  height: 370px;
  }
  .nav {
  margin: 10px 0;
  font-size: 16px;
  }
  .section-clinic {
  flex-direction: column;
  margin-top: 110px; 
  }
  .section-clinicone{
  margin-top: 135px;
  }
  .clinic-six{
  display: none;
  }
  .clinic-seven{
  height: 60vh;
  }
  .clinic-derm {
  margin-top: 20px;
  }
  .head_hello{
  font-size: 20px;
  margin-left: 20px;
  }
  .head{
  font-size: 30px;
  margin-left: 20px;
  }
  .clinic {
  font-size: 35px;
  margin-left: 0;
  }
  .clini{
  font-size: 35px;
  }
  .clinicone{
  font-size: 18px;
  }
  .bati{
  width: 30px;
  }
  .protocol-three{
  font-size: 35px;
  }
  .clinic-one {
  font-size: 16px;
  }
  .clinic-two {
  margin-right: 0;
  width: 100%;
  height: auto;
  }
  .section-derm {
  flex-direction: column;
  margin-top: 20px;
  }
  .clinic-four {
  width: 100%;
  height: auto;
  }
  .clinic-three {
  margin-top: 20px;
  margin-right: 0;
  font-size: 24px;
  }
  .clinic-five {
  font-size: 22px;
  }
  .clinic-krem {
  flex-direction: column;
  align-items: center;
  }
  .item {
  margin: 20px 0;
  }
  .item-one {
  margin: 10px;
  font-size: 15px;
  }
  .item-two {
  margin: 15px;
  font-size: 16px;
  }
  .clinic-infoo {
  font-size: 30px;
  }
  .heading-one,
  .adres-one,
  .adres-two,
  .adres-three {
  font-size: 14px;
  }
  .info-row {
  flex-direction: column;
  align-items: center;
  }
  .social-icons {
  margin-top: 20px;
  align-items: center;
  }
  .maps {
  margin-top: 20px;
  }
  .user-one {
  font-size: 24px;
  margin-left: 70px;
  }
  .user-two {
  font-size: 16px;
  margin-left: 70px;
  }
  .user-three {
  font-size: 13px;
  margin-left: 70px;
  }
  .lolo-two {
  flex-direction: column;
  align-items: center;
  margin: 20px;
  }
  .lolo-three {
  margin-top: 50px;
  }
  }
  @media all and (max-width:500px){
  .bg1{
  height: 8vh;
  background-attachment: scroll;
  }
  .bg2{
  background-image: url('https://img.freepik.com/free-photo/closeup-hand-sanitizer-gel-texture_53876-139773.jpg?w=2000&t=st=1707037829~exp=1707038429~hmac=088a5f53c389ae2c8d25ff7dcf72a0b72899f98d64c134a0af63f878bf5cbb74');
  background-attachment: scroll;
  height: 15vh;
  }
  .protocol-one{
  margin-top: 70px;
  }
  .infoo{
  margin-top: 20px;
  }
  .section-clinic {
  margin-top: 70px;
  }
  .section-clinicone{
  margin-top: 50px;
  }
  .nav {
  font-size: 14px;
  }
  .logo{
  width: 10%;
  height: 10%;
  }
  .user-one {
  font-size: 20px;
  }
  .user-two {
  font-size: 13px;
  margin-top: 40px;
  }
  .user-three {
  font-size: 11px;
  }
  .beauty-three{
  margin: 20px 20px 0px 20px;
  }
  .protocoling{
  margin-top: 70px;   
  }
  .beauty-four{
  font-size: 15px;
  margin-top: 30px;
  }
  .beauty-two{
  width: auto;
  }
  .clinicone{
  font-size: 20px;
  }
  .clini{
  margin-left: 35px;
  }
  .item-two {
  margin: 10px;
  font-size: 15px;
  }
  .adres-two{
  margin-left: 35px;    
  }
  }
  }